Subject: Re: [PATCH 1/1] usb: ehci-fsl: set INCR8 mode only on MPC512x

From: "tiejun.chen" <[email-masked]>
Date: Wed, 24 Apr 2013 14:40:15 +0800

On 04/24/2013 01:55 PM, Anatolij Gustschin wrote:
> On Wed, 24 Apr 2013 10:55:10 +0800
> Tiejun Chen <[email-masked]> wrote:
>
>> commit 761bbcb7, "usb: ehci-fsl: set INCR8 mode for system bus interface
>> on MPC512x", introduced to fix one MPC5121e (M36P) Errata by setting
>> INCR8 mode for system bus interface on MPC512x, but we should make sure
>> this is only valid for MPC512x like other parts of this commit. Otherwise
>
> NAK. It is already only valid for MPC512x.
>
>> this would issue other platforms as abnormal without this similar Errata.
>
> This setting is in the ehci_fsl_mpc512x_drv_resume() function which is
> not called on other platforms.

Yes, I already notice this and also send a notification to ignore this improper 
patch immediately ;-)

Thanks,

Tiejun